/* 
  DSDDefaultStrokeStyleInspectorViewAdditional.strings
  DSDiCalamusAppKit

  Created by Michael Monscheuer on 20.04.12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/

"JoinMiter" = "Angolo Retto";
"JoinRound" = "Arrotondato";
"JoinBevel" = "Smussato";
"CapButt" = "Estremo";
"CapRound" = "Arrotondato";
"CapSquare" = "Quadrato";